Status: Rejected Start date: 05/27/2013
Priority: Low Due date:
Assignee: % Done: 0%
Category: protocol Estimated time: 0.00 hour
Target version:
Description
In the merged master version:
    -  Enums values lack comments
    -  Some attributes lack comments
    -  Some comments might be more specific.

Related issues:
Related to Robotics Systems Types - Tasks # 2152: Apply conventions to old st... Resolved 01/07/2015

History
#1 - 08/27/2013 11:50 AM - J. Wienke
- Assignee deleted (D. Klotz)

#2 - 09/03/2015 04:22 PM - J. Wienke
- Related to Tasks #2152: Apply conventions to old stable types added

#3 - 01/28/2016 10:43 AM - J. Wienke
- Assignee set to D. Wigand

Timo might take care of this as he is potentially the only user of this type atm.

#4 - 01/28/2016 10:43 AM - J. Wienke
- Assignee deleted (D. Wigand)

Timo might take care of this as he is potentially the only user of this type atm.

#5 - 03/03/2016 12:10 PM - J. Moringen
- Status changed from New to Rejected
